libhaapi 2.2.1-0ubuntu3 source package in Ubuntu

Changelog

libhaapi (2.2.1-0ubuntu3) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
  * Disable -Werror to fix FTBFS while autoreconfing.
 -- Logan Rosen <email address hidden>   Fri, 17 Jan 2014 02:07:59 -0500

Upload details

Uploaded by:
Logan Rosen
Uploaded to:
Trusty
Original maintainer:
Chuck Short
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe libs
Jammy release universe libs
Impish release universe libs
Hirsute release universe libs
Focal release universe libs
Bionic release universe libs
Xenial release universe libs
Trusty release universe libs

Downloads

File Size SHA-256 Checksum
libhaapi_2.2.1.orig.tar.gz 335.9 KiB 2f2035d721f8d33af657b47fcf86ccc1d4aed1f6e4b789e27632200ceba79c9b
libhaapi_2.2.1-0ubuntu3.diff.gz 1.9 KiB dc482dea17abb53ac4fd9781761db4cb68b6110976bf7c2b5e45ece398e1744b
libhaapi_2.2.1-0ubuntu3.dsc 1.4 KiB a30f5cda4d7ef583ff4f1b0b5dd489afd42a1b2903b51a791d3f34c08693e620

Available diffs

View changes file

Binary packages built by this source

libhaapi-dev: No summary available for libhaapi-dev in ubuntu wily.

No description available for libhaapi-dev in ubuntu wily.

libhaapi1: No summary available for libhaapi1 in ubuntu groovy.

No description available for libhaapi1 in ubuntu groovy.

libhaapi1-dbgsym: No summary available for libhaapi1-dbgsym in ubuntu groovy.

No description available for libhaapi1-dbgsym in ubuntu groovy.